GCLOUD_COMPONENTS_REINSTALL(1)

NAME

gcloud components reinstall - reinstall the Cloud SDK with the same components you have now

SYNOPSIS

gcloud components reinstall [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
If your Cloud SDK installation becomes corrupt, this command attempts to fix it by downloading the latest version of the Cloud SDK and reinstalling it. This will replace your existing installation with a fresh one. The command is the equivalent of deleting your current installation, downloading a fresh copy of the SDK, and installing in the same location.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.